/* Previous Theme CSS */
#footer {
    display: none;
}

#rsvp-modal[data-version~=v1].afterRsvp .rsvp-form .afterRsvpMessageInner p, #rsvp-modal .rsvp-form .afterRsvpMessageInner p, #rsvp-modal .rsvp-form .afterRsvpMessageInner p span {
    color: white !important;
    font-size: 2rem;
}

/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}


/* End of Previous Theme CSS */


/* Custom RSVP and Custom Contact the Organizer style start (n) */

#rsvp-modal.afterRsvp[data-version~="v1"]{
	/* width:485px; */
}	
#rsvp-modal .rsvp-form .afterRsvpMessageInner{padding:20px; background-color:#152e5e;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .success{padding-top:15px; background-color:#fff;}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .success > h1 {
    color: #152e5e;
	text-align:center;
	font-weight:bold;
	font-size: 20px;
    font-family: SalesforceSansBold !important;
    letter-spacing: -1px !important;
}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .success .icon {
	float: none;
	margin:25px auto !important;    
    display: block !important;    
	overflow:hidden;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font-size: 30px;
	color: #009ce0;
    display: inline-block;
    background: transparent;
    border-radius: 50%;
    line-height: 72px;
    width: 72px;
    height: 72px;
    padding: 0;
    padding-left:1px;
    box-shadow: 0 0 0 4px #009ce0 inset;	
	-moz-box-shadow: 0 0 0 4px #009ce0 inset;	
	-webkit-box-shadow: 0 0 0 4px #009ce0 inset;	
}
#rsvp-modal h3{margin-top:15px; color:#152e5e !important}

#rsvp-modal .rsvp-form .afterRsvpMessageInner p{
	padding:10px !important; 
}
#rsvp-modal[data-version~=v1].afterRsvp .rsvp-form .afterRsvpMessageInner p,
#rsvp-modal .rsvp-form .afterRsvpMessageInner p,
#rsvp-modal .rsvp-form .afterRsvpMessageInner p span{
	text-align:center;
	font-size:12px !important;
	color:#424242 !important;
	font-family:SalesforceSansRegular !important;
	}	
	
#rsvp-modal .rsvp-form .afterRsvpMessageInner p span{
	display:block;
}		

#rsvp-modal .rsvp-form  #rsvp-form-top,
#rsvp-modal .rsvp-form .afterRsvpMessageInner p:empty,
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareWithFriends,
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox,
#rsvp-modal .rsvp-form .afterRsvpMessageInner #add-cal-wrap,
#rsvp-modal.simple-modal .bgGradient{
	display:none !important;}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons {
	display:block;
	overflow:hidden;
	text-align:center;
	margin:30px 0 10px;
}

#rsvp-modal[data-version~=v1] .closeSimpleModal.close-form.backToEvent,
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .backToEvent,
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .visitSuccessComt{
	float:none;	 
	display:inline-block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center; 
	color:#fff;
	padding:10px; 
	line-height:normal;
	transition:all 0.5s ease;	
	font-size:10px;
	font-weight:bold;	
	height: 36px;
	vertical-align:top;
	min-width:125px;
}


#rsvp-modal[data-version~=v1] .closeSimpleModal.close-form.backToEvent,
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .backToEvent{
	background-color:#009ce0;
	margin-right:40px;
	border:solid 2px #009ce0;
	font-size: 10px !important;
    color: #fff !important;
	max-width: 125px;
    width: 100%;
	}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .visitSuccessComt{
	background:transparent; 
	border:solid 1px rgba(255,255,255,.7);	
	}
	
#rsvp-modal[data-version~=v1] .closeSimpleModal.close-form.backToEvent:hover,	
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .backToEvent:hover,
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .visitSuccessComt:hover,
#rsvp-modal[data-version~=v1] .close-form:hover{
	background:#fff !important;
	border-color:#fff !important;
	color:#152e5e !important;
	opacity:1 !important;
	cursor:pointer !important;
	}

#simple-modal-wrap #contact-event-organizer {
	border:15px solid #15315c;
}
#simple-modal-wrap #contact-event-organizer .header{
	padding:0 0 0 16px;
	text-transform:none;
}
#simple-modal-wrap #contact-event-organizer .header .wA.title{
	color: #15315c;
    display: block;
    font-family: GibsonSemiBold;
    font-size: 30px;
    line-height: normal;
    text-transform: none;
    width: 80%;
	padding:0.5em 0;
}

#simple-modal-wrap #contact-event-organizer .eventAddress:before,
#simple-modal-wrap #contact-event-organizer .eventAddress:after{
	clear: both;
}
#simple-modal-wrap #contact-event-organizer .eventAddress {    
    display: block !important;
    float: none;
    overflow: hidden;
    padding: 22px 16px 0;
}
#simple-modal-wrap #contact-event-organizer  .eventAddress > h1 {
    color: #15315c;
    font-family: GibsonSemiBold;
	font-size:30px;
}
#simple-modal-wrap #contact-event-organizer  .eventAddress > p {
    color: #15315c;
}
#simple-modal-wrap #contact-event-organizer  .eventAddress > p strong {
    color: #00b0e5;
	text-transform:uppercase;
}
#simple-modal-wrap #contact-event-organizer .content .grp.w1-4.txtL {
	padding:0.5em 0;
}
#simple-modal-wrap #contact-event-organizer .content #send-contact-org-note{
	right:unset !important;
	left:14px;
}
.simple-modal .close-modal,
#simple-modal-wrap #contact-event-organizer .close-modal {
    left: 90% !important;
    right: 15px !important;
	font-size:12px;
	color:#999;
}
.simple-modal .close-modal:hover{
	color:#999;
}

#simple-modal-wrap #contact-event-organizer .grp.c4.s, 
#simple-modal-wrap #contact-event-organizer .grp.w1-4,
#simple-modal-wrap #contact-event-organizer .grp.w3-4{
	width:100%;
}

#rsvp-modal[data-version~=v1] .close-form{
	color:#ccc !important;
    top:32px !important;
    right:32px !important;
    font-size:12px !important;
}

@media only screen and (max-width:767px){
.simple-modal .close-modal,
#simple-modal-wrap #contact-event-organizer .close-modal {
    left: 95% !important;
    right: 0 !important;
}
#simple-modal-wrap #contact-event-organizer  .eventAddress > h1 ,
#simple-modal-wrap #contact-event-organizer .header .wA.title{
	font-size:25px;
}
}
@media only screen and (max-width:480px){
#simple-modal-wrap #contact-event-organizer  .eventAddress > h1 ,
#simple-modal-wrap #contact-event-organizer .header .wA.title{
	font-size:20px;
}	
}

@media only screen and (max-width:479px){
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .backToEvent{
	margin:auto 15px;
}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .visitSuccessComt{
	margin:15px 15px auto 15px;	
}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons{
	margin:30px 0 0;
}
}

@media only screen and (max-width:455px){
#rsvp-modal .rsvp-form .afterRsvpMessageInner .bottomButtons .visitSuccessComt	{
	margin-top:15px;
}	
}

.grow {
transition: all .2s ease-in-out;
}
.grow:hover {
transform: scale(1.1);
}

/*Custom loader Background*/
/*#cmsPageLoader:after {*/
/*    display:block !important;*/
/*    content: '';*/
/*    font-family: sans-serif !important;*/
/*    background: #eee;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-image: url(http://d24wuq6o951i2g.cloudfront.net/img/events/id/249/2496266/assets/25b.ug-logo-box-social-rgb__1__360.png);*/
/*    background-position: center center;*/
/*    background-size: 12vw;*/
/*    background-repeat: no-repeat;*/
/*    color: rgb(0, 176, 229);*/
/*    text-align: center;*/
/*    text-indent: -.5rem;*/
/*    line-height: 110vh;*/
/*    letter-spacing: 0.4rem;*/
/*    transition: all 1s;*/
/*    font-family: 'gothamMedium';*/
/*    font-size: 0.7rem;*/
/*    letter-spacing: 1rem;*/
/*    z-index:99999;*/
    /*animation: squish 3.2s infinite ease;*/
/*}*/

/* for mobile */
/*@media screen and (max-width: 400px) {*/
/*    #cmsPageLoader:after {*/
/*        background-size: 40vw;*/
/*    }*/
/*}*/

/*@keyframes squish {*/
/*    0%   { letter-spacing: 0.2rem; }*/
/*    40%  { letter-spacing: 0.6rem; }*/
/*    100% { letter-spacing: 0.2rem; }*/
/*}*/

/*#cmsPageLoader {*/
/*    display: block !important;*/
/*    z-index: 99999;*/
/*    animation: longIntro 4s;*/
/*    opacity: 0;*/
/*    top: 100%;*/
/*    visibility: hidden;*/
/*}*/

/*#g-1 {*/
/*    opacity: 1;*/
/*    animation: hideOnLoad 4s;*/
/*}*/

/*@keyframes hideOnLoad {*/
/*    0% { opacity: 0; }*/
/*    90% { opacity: 0; }*/
/*    100% { opacity: 1; }*/
/*}*/

/*@keyframes longIntro {*/
/*    0%   { opacity: 1; visibility: visible; }*/
/*    80%  { opacity: 1; visibility: visible; }*/
/*    100% { opacity: 0; visibility: visible; }*/
/*}*/
/* End of Previous Theme CSS */